.new-mind-section-info .new-mind-section-info__list-wrap .list--address .list__address::before,
.new-mind-section-location .new-mind-section__subheading::before,
.list--definition__address::before,
.new-mind__booking-info .list__address::before,
.icon-address { background-image: url('png/address.png'); background-repeat: no-repeat; }

.icon-alert--danger-primary { background-image: url('png/alert--danger-primary.png'); background-repeat: no-repeat; }

.alert--danger::before,
.icon-alert--danger-white { background-image: url('png/alert--danger-white.png'); background-repeat: no-repeat; }

.icon-alert--danger { background-image: url('png/alert--danger.png'); background-repeat: no-repeat; }

.icon-alert--information-primary { background-image: url('png/alert--information-primary.png'); background-repeat: no-repeat; }

.icon-alert--information-white { background-image: url('png/alert--information-white.png'); background-repeat: no-repeat; }

.alert--information::before,
.icon-alert--information { background-image: url('png/alert--information.png'); background-repeat: no-repeat; }

.icon-alert--success-primary { background-image: url('png/alert--success-primary.png'); background-repeat: no-repeat; }

.alert--success::before,
.site-announcement--welcome .site-announcement__content::before,
.icon-alert--success-white { background-image: url('png/alert--success-white.png'); background-repeat: no-repeat; }

.icon-alert--success { background-image: url('png/alert--success.png'); background-repeat: no-repeat; }

.icon-alert--warning-primary { background-image: url('png/alert--warning-primary.png'); background-repeat: no-repeat; }

.icon-alert--warning-white { background-image: url('png/alert--warning-white.png'); background-repeat: no-repeat; }

.alert--warning::before,
.site-announcement__content::before,
.icon-alert--warning { background-image: url('png/alert--warning.png'); background-repeat: no-repeat; }

.icon-arrow-down-white { background-image: url('png/arrow-down-white.png'); background-repeat: no-repeat; }

.icon-arrow-down { background-image: url('png/arrow-down.png'); background-repeat: no-repeat; }

.button--icon-left::before,
.icon-arrow-left-white { background-image: url('png/arrow-left-white.png'); background-repeat: no-repeat; }

.button--standout.button--icon-left::before,
.icon-arrow-left { background-image: url('png/arrow-left.png'); background-repeat: no-repeat; }

.icon-arrow-right-black { background-image: url('png/arrow-right-black.png'); background-repeat: no-repeat; }

.button--icon-right:before,
.nav--primary .list--child .list__item::before,
.icon-arrow-right-white { background-image: url('png/arrow-right-white.png'); background-repeat: no-repeat; }

.list--breadcrumb .list__item::after,
.icon-arrow-right { background-image: url('png/arrow-right.png'); background-repeat: no-repeat; }

.site-header--top .button-toggle[aria-expanded="true"] .icon,
.icon-close-black { background-image: url('png/close-black.png'); background-repeat: no-repeat; }

.nav--primary .list__link--toggle[aria-expanded="true"] .icon,
.icon-close-white { background-image: url('png/close-white.png'); background-repeat: no-repeat; }

.icon-close { background-image: url('png/close.png'); background-repeat: no-repeat; }

.icon-copy { background-image: url('png/copy.png'); background-repeat: no-repeat; }

.icon-distance-car { background-image: url('png/distance-car.png'); background-repeat: no-repeat; }

.icon-distance-public-transport { background-image: url('png/distance-public-transport.png'); background-repeat: no-repeat; }

.icon-distance-walking { background-image: url('png/distance-walking.png'); background-repeat: no-repeat; }

.icon-download-black { background-image: url('png/download-black.png'); background-repeat: no-repeat; }

.icon-download-primary { background-image: url('png/download-primary.png'); background-repeat: no-repeat; }

.icon-download-white { background-image: url('png/download-white.png'); background-repeat: no-repeat; }

.icon-download { background-image: url('png/download.png'); background-repeat: no-repeat; }

.icon-email-white { background-image: url('png/email-white.png'); background-repeat: no-repeat; }

.new-mind-section-info .new-mind-section-info__list-wrap .list--address .list__email::before,
.new-mind__booking-info .list__email::before,
.icon-email { background-image: url('png/email.png'); background-repeat: no-repeat; }

.icon-explore { background-image: url('png/explore.png'); background-repeat: no-repeat; }

.icon-external-link { background-image: url('png/external-link.png'); background-repeat: no-repeat; }

.icon-facebook-solid-white { background-image: url('png/facebook-solid-white.png'); background-repeat: no-repeat; }

.icon-facebook-solid { background-image: url('png/facebook-solid.png'); background-repeat: no-repeat; }

.icon-facebook { background-image: url('png/facebook.png'); background-repeat: no-repeat; }

.icon-food-drink { background-image: url('png/food-drink.png'); background-repeat: no-repeat; }

.icon-grid-view { background-image: url('png/grid-view.png'); background-repeat: no-repeat; }

.button-toggle--trip-planner[aria-expanded="false"]:hover .icon-heart-add,
.button-toggle--trip-planner[aria-expanded="false"]:focus .icon-heart-add,
.button-toggle--trip-planner[aria-expanded="false"]:active .icon-heart-add,
.icon-heart-add-black { background-image: url('png/heart-add-black.png'); background-repeat: no-repeat; }

.button-toggle--trip-planner[aria-expanded="true"] .icon-heart-add,
.icon-heart-add-white { background-image: url('png/heart-add-white.png'); background-repeat: no-repeat; }

.icon-heart-add { background-image: url('png/heart-add.png'); background-repeat: no-repeat; }

.button--trip-planner[data-status="-"] .icon-heart-add,
.icon-heart-remove { background-image: url('png/heart-remove.png'); background-repeat: no-repeat; }

.list--breadcrumb .list__item:first-child a::before,
.icon-home { background-image: url('png/home.png'); background-repeat: no-repeat; }

.icon-instagram { background-image: url('png/instagram.png'); background-repeat: no-repeat; }

.icon-latest-events { background-image: url('png/latest-events.png'); background-repeat: no-repeat; }

.icon-list-view { background-image: url('png/list-view.png'); background-repeat: no-repeat; }

.icon-mail-solid-white { background-image: url('png/mail-solid-white.png'); background-repeat: no-repeat; }

.icon-mail-solid { background-image: url('png/mail-solid.png'); background-repeat: no-repeat; }

.icon-map-view { background-image: url('png/map-view.png'); background-repeat: no-repeat; }

.icon-menu-white { background-image: url('png/menu-white.png'); background-repeat: no-repeat; }

.icon-menu { background-image: url('png/menu.png'); background-repeat: no-repeat; }

.icon-more { background-image: url('png/more.png'); background-repeat: no-repeat; }

.icon-pen-edit { background-image: url('png/pen-edit.png'); background-repeat: no-repeat; }

.new-mind-section-info .new-mind-section-info__list-wrap .list--address .list__phone::before,
.new-mind__booking-info .list__phone::before,
.icon-phone { background-image: url('png/phone.png'); background-repeat: no-repeat; }

.icon-pinterest { background-image: url('png/pinterest.png'); background-repeat: no-repeat; }

.icon-places-to-stay { background-image: url('png/places-to-stay.png'); background-repeat: no-repeat; }

.icon-plantrip { background-image: url('png/plantrip.png'); background-repeat: no-repeat; }

.icon-plus-solid-white { background-image: url('png/plus-solid-white.png'); background-repeat: no-repeat; }

.icon-plus-solid { background-image: url('png/plus-solid.png'); background-repeat: no-repeat; }

.icon-plus { background-image: url('png/plus.png'); background-repeat: no-repeat; }

.icon-print { background-image: url('png/print.png'); background-repeat: no-repeat; }

.icon-search { background-image: url('png/search.png'); background-repeat: no-repeat; }

.sortable-list__move-position,
.icon-select-arrows-white { background-image: url('png/select-arrows-white.png'); background-repeat: no-repeat; }

.sidebar--new-mind .new-mind__details .form__select,
.icon-select-arrows { background-image: url('png/select-arrows.png'); background-repeat: no-repeat; }

.icon-shopping { background-image: url('png/shopping.png'); background-repeat: no-repeat; }

.icon-social-facebook { background-image: url('png/social-facebook.png'); background-repeat: no-repeat; }

.icon-social-google { background-image: url('png/social-google.png'); background-repeat: no-repeat; }

.icon-social-instagram { background-image: url('png/social-instagram.png'); background-repeat: no-repeat; }

.icon-social-linkedin { background-image: url('png/social-linkedin.png'); background-repeat: no-repeat; }

.icon-social-pinterest { background-image: url('png/social-pinterest.png'); background-repeat: no-repeat; }

.icon-social-twitter { background-image: url('png/social-twitter.png'); background-repeat: no-repeat; }

.icon-things-to-do { background-image: url('png/things-to-do.png'); background-repeat: no-repeat; }

.new-mind-section-info .new-mind-section-info__list-wrap .list--details .list__item::before,
.icon-tick { background-image: url('png/tick.png'); background-repeat: no-repeat; }

.icon-travel-info { background-image: url('png/travel-info.png'); background-repeat: no-repeat; }

.icon-tripadvisor-logo-white { background-image: url('png/tripadvisor-logo-white.png'); background-repeat: no-repeat; }

.icon-twitter-solid-white { background-image: url('png/twitter-solid-white.png'); background-repeat: no-repeat; }

.icon-twitter-solid { background-image: url('png/twitter-solid.png'); background-repeat: no-repeat; }

.icon-twitter { background-image: url('png/twitter.png'); background-repeat: no-repeat; }

.icon-venuehire { background-image: url('png/venuehire.png'); background-repeat: no-repeat; }

.icon-visit-canterbury-logo-colour { background-image: url('png/visit-canterbury-logo-colour.png'); background-repeat: no-repeat; }

.icon-visit-canterbury-logo-white { background-image: url('png/visit-canterbury-logo-white.png'); background-repeat: no-repeat; }

.new-mind-section-info .new-mind-section-info__list-wrap .list--address .list__website::before,
.icon-website { background-image: url('png/website.png'); background-repeat: no-repeat; }

.icon-wifi { background-image: url('png/wifi.png'); background-repeat: no-repeat; }

